@charset "utf-8";
/**
* 회사소개
*/

/**
 *  개요
 */
.content_overview .box_info {text-align:center; }
.content_overview .box_info .tit {margin-bottom:30px; font-size:44px; font-weight:500; color:#145fb3; line-height:44px;}
.content_overview .box_info .desc {font-size:20px; line-height:36px;}
.content_overview .wrap_desc {position:relative; margin-top:90px; padding-top:50px; width:100%; height:658px;}

.content_overview .wrap_desc .overview_01 {position:absolute; top:0; right:0; padding:70px; width:474px; background:#145fb3; color:#fff;}
.content_overview .wrap_desc .overview_01 .sub_tit {padding-bottom:18px; font-size:30px; font-weight:500;}
.content_overview .wrap_desc .overview_01 .desc {font-size:18px; line-height:32px;}
.content_overview .wrap_desc .overview_02 {position:absolute; top:0; left:0; padding:70px; width:474px; background:#145fb3; color:#fff; }
.content_overview .wrap_desc .overview_02 .sub_tit {padding-bottom:18px; font-size:30px; font-weight:500;}
.content_overview .wrap_desc .overview_02 .desc {font-size:18px; line-height:32px;}


 /**
 *  CHAIRMAN 인사말 / CEO 인사말 공통
 */
.content_chairman .box_info {text-align:center; }
.content_chairman .box_info .tit {padding-bottom:100px; font-size:32px; font-weight:500; color:#145fb3; line-height:32px;}
.content_chairman .wrap_img {float:left; width:178px; margin-right:80px;  text-align:center;}
.content_chairman .wrap_img .caption {padding-top:10px; font-size:16px; font-weight:400;}
.content_chairman .wrap_desc {float:left; width:1022px; line-height:2; letter-spacing:-0.03em;}
.content_chairman .wrap_desc .emph {color:#145fb3; font-weight:400;}
.content_chairman .wrap_desc .signature {margin-top:40px; padding-top:34px; border-top:1px solid #e5e5e5;}


/**
 *  비전
 */
.content_vision .box_info {text-align:center;}
.content_vision .box_info .desc {padding-bottom:20px; font-size:38px;}
.content_vision .box_info .tit {height:48px; margin-bottom:100px;}
.content_vision .box_desc {margin:0 auto; max-width:1220px;}
.content_vision .box_desc .list_vision:after {display:block; content:''; clear:both;}
.content_vision .box_desc .list_vision li {float:left; margin-left:84px; width:350px; text-align:center;}
.content_vision .box_desc .list_vision li:first-child {margin-left:0;}
.content_vision .box_desc .list_vision .sub_tit {padding:43px 0 26px; font-size:26px; color:#145fb3; font-weight:500;}
.content_vision .box_desc .list_vision .sub_tit.eng {display:none;}
.content_vision .box_desc .list_vision .sub_tit .txt_ideal {vertical-align:-3px;}
.content_vision .box_desc .list_vision .sub_tit .txt_kmtc {padding:0 4px 0 10px;}
.content_vision .box_desc .list_vision .desc {padding:22px 50px 0; background:url(../images/company/bg_desc.gif) no-repeat center top; font-size:16px; color:#777; font-weight:400;}

/**
 *  연혁
 */

.content_history .box_info .tit {padding-top:30px; padding-bottom:100px; height:48px; line-height:48px;}
.content_history .box_nav {position:fixed; width:306px;}
.content_history .box_nav li {margin-bottom:17px; padding:0 93px; width:306px; height:70px; border-radius:50px; background:#eee; color:#999; line-height:70px; font-size:22px; font-weight:400; box-sizing:border-box; cursor:pointer;}
.content_history .box_nav li.active {background:#145fb3; color:#fff;}
.content_history .section {padding-top:16px; padding-bottom:42px; border-bottom:1px solid #ddd;}
.content_history .section:last-child {padding-bottom:0; border-bottom:none;}
.content_history .section:after {display:block; clear:both; content:'';} 
.content_history .wrap_history {position:relative; margin-left:435px; padding-top:26px; margin-top:26px; border-top:1px solid #ddd;}
.content_history .wrap_history:first-child {border-top:none; margin-top:0;}
.content_history .wrap_history:after {display:block; clear:both; content:'';}
.content_history .wrap_history .year {position:absolute; left:0; top:22px; font-size:30px; font-weight:400; color:#145fb3; height:100%;}
/* 월별 연혁 */
.content_history .wrap_history .wrap_desc {padding-left:200px;  line-height:40px;}
.content_history .wrap_history .wrap_desc .img:after {display:block; content:''; clear:both;}
.content_history .wrap_history .wrap_desc .img img{float:right;}
.content_history .wrap_history .wrap_desc li {padding-right:16px;}
.content_history .wrap_history .wrap_desc:after {display:block; clear:both; content:'';}
.content_history .wrap_history .month {float:left; display:inline-block; width:60px; height:100%; font-size:18px; font-weight:400; color:#145fb3;}

.content_history .wrap_history .img {display:inline-block; padding-top:20px;width:640px; height:100%; font-size:0}
.content_history .wrap_history .list_history {float:left; width:580px;}
.content_history .wrap_history .list_history .emph {font-size:24px; font-weight:400; color:#145fb3;}

/* 가장 최신 연혁에는 padding-top:0; */
.content_history .wrap_history.recent {padding-top:0; }
.content_history .wrap_history.recent .year {top:0;}





/**
 *  조직도
 */
 .content_organization {overflow-y:hidden;}
 .content_organization .chart {width:1280px; height:1240px;}




/**
 * 회사소개 - 게시판 - list (보도자료, 공지사항)
 */
.content_board_list {padding-top:70px;}
.content_board_list .box_search:after {display:block; clear:both; height:0; content:'';}
.content_board_list .box_search {margin-bottom:16px;}
/* 글수 */
.content_board_list .area_count {float:left; padding-top:23px; font-weight:500; font-size:20px; letter-spacing:-0.025em; color:#333;}
.content_board_list .area_count .num_count {color:#145fb3;}
/* 검색 */
.content_board_list .area_search {overflow:hidden; float:right; width:334px; height:47px; border:1px solid #ddd; border-radius:25px;}
.content_board_list .area_search .tf_search {float:left; width:255px; height:47px; padding-left:5px; border:0; margin-left:20px; font-size:16px; line-height:47px;}
/* placeholder style */
.content_board_list .area_search .tf_search:-moz-placeholder {font-weight:400; color:#ccc; opacity:1;}
.content_board_list .area_search .tf_search::-moz-placeholder {font-weight:400; color:#ccc; opacity:1;}
.content_board_list .area_search .tf_search::-webkit-input-placeholder {font-weight:400; color:#ccc;}
.content_board_list .area_search .tf_search:-ms-input-placeholder {font-weight:400; color:#ccc;}
/* 검색버튼 */
.content_board_list .area_search .btn_search {float:right; width:54px; height:47px; text-align:center;}
.content_board_list .area_search .btn_search img {vertical-align:top;}
/* 리스트 테이블 */
.content_board_list .box_board {border-top:2px solid #333; margin-bottom:50px;}
.content_board_list .tbl_board_list .col_no {width:104px;}
.content_board_list .tbl_board_list .col_tit {width:780px;}
.content_board_list .tbl_board_list .col_attach {width:115px;}
.content_board_list .tbl_board_list .col_date {width:158px;}
.content_board_list .tbl_board_list .col_hit {width:123px;}
.content_board_list .tbl_board_list tr:not(.row_tit) {cursor:pointer;}
.content_board_list .tbl_board_list tr td {height:67px; border-bottom:1px solid #e0e0e0; text-align:center; letter-spacing:-0.025em; color:#666;}
.content_board_list .tbl_board_list .row_tit td {height:56px; border-bottom:1px solid #ccc; font-weight:500; color:#333;}
.content_board_list .tbl_board_list tr .cell_tit {padding-left:25px; text-align:left; font-weight:400;}
.content_board_list .tbl_board_list tr td .txt_tit {overflow:hidden; display:inline-block; max-width:730px; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle;}
.content_board_list .tbl_board_list tr td .txt_tit a {display:inline;}
/* [D] 새로운 게시물일 경우 td에 .type_new 추가 */
.content_board_list .tbl_board_list tr td.type_new .txt_tit {position:relative; max-width:700px; padding-right:30px;}
.content_board_list .tbl_board_list tr td.type_new .txt_tit:after {position:absolute; top:50%; right:0; width:20px; height:13px; margin-top:-6px; background:url(../images/company/icon_new.gif) no-repeat 0 0; content:'';}
.content_board_list .tbl_board_list tr td .icon_attach {vertical-align:-4px;}
/* 리스트에 마우스오버시 */
.content_board_list .tbl_board_list tr:not(.row_tit):hover td {font-weight:400; color:#145fb3;}
.content_board_list .tbl_board_list tr:not(.row_tit):hover .cell_tit {font-weight:500;}
/* 페이징 */
.content_board_list .box_paging {text-align:center;}
.content_board_list .wrap_paging {display:inline-block;}
.content_board_list .wrap_paging .btn,
.content_board_list .wrap_paging .paging {float:left;}
.content_board_list .wrap_paging .btn_first {margin-right:5px;}
.content_board_list .wrap_paging .btn_last {margin-left:5px;}
.content_board_list .wrap_paging .paging {padding:0 30px; font-size:0; text-align:center;}
.content_board_list .wrap_paging .paging li {display:inline-block; width:35px; height:35px; vertical-align:top; font-size:16px; letter-spacing:-0.014em; line-height:35px; color:#777;}
/* [D] 현재 페이지일때 .on 추가 */
.content_board_list .wrap_paging .paging li.on {background-color:#1761b4; font-weight:400; color:#fff;}


/**
 * 회사소개 - 게시판 - view (보도자료, 공지사항)
 */
/* 뷰 테이블 */
.content_board_view .box_board {border-top:2px solid #333; margin-bottom:50px;}
.content_board_view .tbl_board_view .col_move {width:150px;}
.content_board_view .tbl_board_view .col_list {width:990px;} 
.content_board_view .tbl_board_view .col_date {width:140px;}
.content_board_view .tbl_board_view td {border-bottom:1px solid #e0e0e0; letter-spacing:-0.025em; color:#666;}
/* 제목 */
.content_board_view .tbl_board_view .cell_tit {height:124px; padding:0 30px; border-bottom:1px solid #e5e5e5;}
.content_board_view .tbl_board_view .cell_tit .tit {overflow:hidden; margin-bottom:12px; white-space:nowrap; text-overflow:ellipsis; font-weight:400; font-size:22px; color:#333;}
.content_board_view .tbl_board_view .cell_tit .area_sub:after {display:block; clear:both; height:0; content:'';}
.content_board_view .tbl_board_view .cell_tit .area_sub .date {float:left;}
.content_board_view .tbl_board_view .cell_tit .area_sub .file {float:right; padding-left:23px; background:url(../images/company/icon_attach_view.gif) no-repeat 0 50%;} 
.content_board_view .tbl_board_view .cell_tit .area_sub .file a {display:inline;}
/* 내용 */
.content_board_view .tbl_board_view .cell_con {padding:50px 30px 100px; line-height:36px;}
.content_board_view .tbl_board_view .cell_con img {max-width:100%;}
/* 이전다음 */
.content_board_view .tbl_board_view .row_move {height:67px; cursor:pointer;}
.content_board_view .tbl_board_view .cell_move {text-indent:73px; font-weight:500; color:#145fb3; background-repeat:no-repeat; background-position:30px 50%;}
.content_board_view .tbl_board_view .cell_move_prev {background-image:url(../images/company/arr_list_prev.gif);}
.content_board_view .tbl_board_view .cell_move_next {background-image:url(../images/company/arr_list_next.gif);}
.content_board_view .tbl_board_view .cell_list {overflow:hidden; padding:0 20px; white-space:nowrap; text-overflow:ellipsis; font-weight:400;}
.content_board_view .tbl_board_view .cell_list a {display:inline;}
.content_board_view .tbl_board_view .cell_date {text-align:center; color:#aaa;}
/* 버튼 */
.content_board_view .box_list_btn {text-align:center;}
.content_board_view .box_list_btn .btn_list {width:150px; height:55px; background-color:#145fb3; font-weight:400; line-height:55px; letter-spacing:-0.025em; color:#fff;}

/**
 *  인증안내
 */
.content_certificate .box_info {text-align:center;}
.content_certificate .box_info .tit {padding-bottom:48px; font-size:28px; line-height:42px; font-weight:500; color:#145fb3;}
.content_certificate .box_info .list_info {width:1280px; margin:50px auto; padding:0 0 50px; border-bottom:1px solid #e0e0e0;}
.content_certificate .box_info .list_info li {float:left; width:318px; text-align:center;}
.content_certificate .box_info .list_info li:first-child {margin-left:0;}
.content_certificate .box_info .list_info li .bg_sort {margin-bottom:20px; padding:30px 0 20px; background:url(../images/company/bg_sort.gif) center bottom no-repeat;}
.content_certificate .box_info .list_info li .sort {font-size:24px; line-height:30px; font-weight:500; color:#145fb3;}
.content_certificate .box_info .list_info li .desc {color:#777; font-weight:400; letter-spacing:-0.04em;}
/* 인증서 탭*/
.content_certificate .tab_certi li:first-child {margin-left:0; }
.content_certificate .tab_certi li {margin-left:6px; float:left; width:251px; height:50px; border-radius:50px; background:#eee; line-height:50px; text-align:center; color:#999; font-weight:400;}
.content_certificate .tab_certi li.active {background:#145fb3; color:#fff;}
/* 인증서 콘텐츠 */
.content_certificate .con_certi {display:none;}
/* 첫번째 인증서 콘텐츠 보임 */
.content_certificate .con_certi.first {display:block;}
.content_certificate .con_certi .list_certi {margin-top:14px;}
.content_certificate .con_certi .list_certi:after {display:block; clear:both; content:'';}
.content_certificate .con_certi .list_certi li {position:relative; float:left; margin-left:6px; margin-top:36px; width:251px; text-align:center;}
.content_certificate .con_certi .list_certi li:first-child {margin-left:0;}
.content_certificate .con_certi .list_certi li:nth-child(6n) {margin-left:0;}
.content_certificate .con_certi .list_certi li .bg_img {position:relative; width:233px; padding:9px; background:#f5f5f5;} 
.content_certificate .con_certi .list_certi li .btn_dwn {margin-bottom:10px; padding-left:13px; border:1px solid #fff; width:119px; height:35px; background:url(../images/company/bg_btn_dwn.png) no-repeat 110px center; color:#fff; line-height:35px; text-align:left;}
.content_certificate .con_certi .list_certi .certi_tit {padding:14px 0; font-size:18px; font-weight:400;}
/* 콘텐츠 속 list_certi에 마우스오버시에만 다운로드 버튼 보임 */
.content_certificate .con_certi .list_certi li > .btn_grp {display:none; position:absolute; top:158px; left:50%; margin-left:-67px;}
.content_certificate .con_certi .list_certi li:hover > .btn_grp {display:block;}
.content_certificate .con_certi .list_certi li:hover > .bg_img:before {position:absolute; display:block; width:100%; height:100%; left:0; top:0; background:rgba(0, 0, 0, 0.8); content:'';}
/* 인증서 다언어(영문,국문) 다운로드 버튼의 경우 */
.content_certificate .con_certi .list_certi .two > .btn_grp {position:absolute; top:133px; left:50%; margin-left:-67px;}


/**
 *  윤리경영
 */
.content_ethical .box_info {text-align:center; }
.content_ethical .box_info .tit {padding-bottom:100px; font-size:31px; font-weight:500; color:#145fb3; line-height:32px;}
.content_ethical .wrap_img {float:left; width:108px; margin-right:80px; }
.content_ethical .wrap_img .caption {position:relative; left:42px; width:103px;  padding-top:5px; font-size:30px; font-weight:400;}
.content_ethical .wrap_desc {float:left; width:1082px; line-height:2; font-size:28px; letter-spacing:-0.03em;}
.content_ethical .wrap_desc .emph {color:#145fb3; font-weight:400; }
.content_ethical .wrap_desc .signature {margin-top:40px; padding-top:34px; border-top:1px solid #e5e5e5;}